{
  "@git.zone/tsbundle": {
    "bundles": [
      {
        "from": "./ts_web/index.ts",
        "to": "./ts_bundled/bundle.ts",
        "outputMode": "base64ts",
        "bundler": "esbuild",
        "production": true,
        "includeFiles": [{"from": "./html/index.html", "to": "index.html"}]
      }
    ]
  },
  "@git.zone/tswatch": {
    "bundles": [
      {
        "from": "./ts_web/index.ts",
        "to": "./ts_bundled/bundle.ts",
        "outputMode": "base64ts",
        "bundler": "esbuild",
        "production": true,
        "watchPatterns": ["./ts_web/**/*", "./html/**/*"],
        "triggerReload": true,
        "includeFiles": [{"from": "./html/index.html", "to": "index.html"}]
      }
    ],
    "watchers": [
      {
        "name": "backend",
        "watch": "./ts/**/*",
        "command": "deno run --allow-all mod.ts server",
        "restart": true,
        "debounce": 500,
        "runOnStart": true
      }
    ]
  }
}
